<template>
  <body>
    <default v-if="isAuth" />
    <login v-else />
  </body>
</template>

<script setup lang="ts">
import Default from "./layouts/default.vue";
import Login from "./layouts/login.vue";

let isAuth: boolean = true;
</script>
